{% extends 'base.html.twig' %}

{% block title %}Edit Borne{% endblock %}

{% block body %}
    <h1>Edit Borne</h1>

    {{ include('borne/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_borne_index') }}">back to list</a>

    {{ include('borne/_delete_form.html.twig') }}
{% endblock %}
